---
group:
  name: 'frontend-qin'
  description: ''
  projects:
  - name: 'vue-vant-mobile'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ts-react-hooks-antd'
    description: ''
    mirrorRelease: false
    topic: ''
  